package com.hxhq.system.form;

import com.hxhq.business.form.common.SignForm;

import java.util.List;

/**
 * @author memory
 */
public class RoleUserSaveForm {

    /**
     * 角色id
     */
    private Long roleId;
    /**
     * 用户id
     */
    private List<Long> userIdList;

    /**
     * 签名信息
     */
    private SignForm sign;

    public Long getRoleId() {
        return roleId;
    }

    public void setRoleId(Long roleId) {
        this.roleId = roleId;
    }

    public List<Long> getUserIdList() {
        return userIdList;
    }

    public void setUserIdList(List<Long> userIdList) {
        this.userIdList = userIdList;
    }

    public SignForm getSign() {
        return sign;
    }

    public void setSign(SignForm sign) {
        this.sign = sign;
    }
}
